/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Press
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#press-header {
	background-color: rgb(242,242,242);
	padding: 130px 0 100px;
	margin-bottom: -110px;
}
#press-content-2 {
	background: transparent url(../images/press-bg.jpg) repeat-x left top;
	padding-top: 45px;
	margin-bottom: 50px;
}

.page-template-page-press-php #mc-cooking-lab {
	padding-bottom: 0;
}
.press-content h2 {
	color: rgb(26,26,26);
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Press Kits
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#kits-header {
	background-color: rgb(242,242,242);
	padding: 130px 0 110px;
}

.press-books a {
	margin-top: 30px;
	display: block;
}
.press-books a img {
	border-bottom: 4px solid rgb(255,255,255);
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.press-books a:hover img {
	border-bottom: 4px solid rgb(204,0,0);
}
.page-id-15737 .buy-books {
	border-bottom: 0px;
	margin-bottom: 0;
}


.news-item {
  display: table;
  height: 100%;
  width: 100%;
  background-color: rgb(242,242,242);
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
}
.news-entry {
  display: table-cell;
  vertical-align: middle;
  padding: 40px 20px;
  background-color: rgba(26,26,26,.9);
}
.news-entry .btn {
	margin: 10px auto;
}
.article {
	font-family: 'Noto Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	line-height: 1.5;
	margin: 10px 0;
}
.source {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: 700;
	margin: 5px 0;
}
.source em {
	text-transform: none;
	display: block;
	font-style: normal;
}
#press-header {
	background-color: rgb(242,242,242);
	padding: 130px 0 80px;
	margin-bottom: 0;
}

.press-nav {
	position: relative;
	top: -50px;
	margin-bottom: 20px;
}

.press-nav .btn {
	text-transform: inherit;
	background-color: rgb(255,255,255);
	color: rgb(26,26,26);
	border: 1px solid rgb(229,229,229);
	text-align: left;
	height: 60px;
	line-height: 60px;
	position: relative;
	padding: 0 0 0 10px;
}
.press-nav .btn i {
	display: inline-block;
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
	height: 58px;
	width: 58px;
	line-height: 58px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
}
.press-nav .dropdown {
	margin-bottom: -50px;
}
.press-nav .dropdown-menu {
	position: absolute;
	top: 100%;
	text-align: left;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 16px;
	background-color: #fff;
	border: 1px solid rgb(229,229,229);
	border-top: 0;
	border-radius: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.0);
	box-shadow: 0 6px 12px rgba(0,0,0,.0);
	background-clip: padding-box;
}
.press-nav .open>.dropdown-menu {
	display: block;
}
.press-nav .dropdown-menu a {
	padding: 10px;
	color: rgb(178,178,178);
}
.press-nav .dropdown-menu>.active>a, .press-nav .dropdown-menu>.active>a:hover, .press-nav .dropdown-menu>.active>a:focus {
	background-color: rgb(255,255,255);
}
.press-nav .dropdown-menu a:hover {
	color: rgb(128,128,128);
}

.mixitup .mix{
	display: none;
}

.david-chang { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/chicken-feet.jpg); background-size: cover; }
.thomas-keller {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/oysters.jpg); background-size: cover; }
.thomas-keller2{background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/cauliflower.jpg); background-size: cover; }
.ferran-adria { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/bull.jpg); background-size: cover; }
.heston { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/basil.jpg); background-size: cover; }
.wylie { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/berry.jpg); background-size: cover; }
.mcgee { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/protein.jpg); background-size: cover; }
.martha { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/tools.jpg); background-size: cover; }
.puck {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/oil.jpg);  background-size: cover; }
.pop-photo {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/stir-fry.jpg);  background-size: cover; }
.daniel-boulud {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/beets.jpg); background-size: cover; }
.tim-zagat {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/fish.jpg); background-size: cover; }
.david-kinch { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/soil.jpg); background-size: cover; }
.edouard-cointreau {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/smoke.jpg); background-size: cover; }
.michael-laiskonis {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/octopus.jpg); background-size: cover; }
.jeffery-steingarten {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/stove.jpg); background-size: cover; }
.michael-ruhlman {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/rasp.jpg); background-size: cover; }
.gourmand { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-gourmand.jpg); background-color: #981b39; }
.newsweek { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-newsweek.jpg); background-color: #cc0001; }
.newsweek { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-newsweek.jpg); background-color: #cc0001; }
.nyt {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-NYT.jpg); background-color: #000; }
.lat {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-LA.jpg); background-color: #000; }
.fast-co { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-fast-co.jpg); background-color: #f2f2f2; }
.new-yorker {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-new-yorker.jpg);  background-color: #f1f1f1; }
.wired { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-wired.jpg);  background-color: #000; }
.vanity-fair { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-vanity-fair.jpg);  background-color: #cc0001; }
.vogue { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-vogue.jpg);  background-color: #000; }
.time {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-TIME.jpg);  background-color: #cc0001; }
.wsj {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-WSJ.jpg); background-color: #26698e; }
.starchefs {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-starchefs.jpg); background-color: #f7f7f7; }
.huff {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-huff.jpg);  background-color: #096051; }
.popsugar { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-popsugar.jpg); background-color: #ed0e67; }
.eater { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-eater.jpg);  background-color: #f7f7f7; }
.appstorm { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-appstorm.jpg); background-color: #000; }
.pbs {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-pbs.jpg); background-color: #6db292; }
.nbcnews { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-nbcnews.jpg); background-color: #13394f; }
.gizmodo { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-gizmodo.jpg); background-color: #f7f7f7; }
.dailymeal {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-dailymeal.jpg); background-color: #f7f7f7; }
.npr {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-npr.jpg); background-color: #e6e7e9; }
.bloomberg {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-bloom.jpg);  background-color: #231f20; }
.splendid { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-splendid.jpg); background-color: #be1c2b; }
.parade { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-parade.jpg); background-color: #ea202e; }
.marthastewart {background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-martha.jpg); background-color: #21a0cd; }
.breakthrough { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-btr.jpg); background-color: #f7f7f7; }
.heritage { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-heritage.jpg); background-color: #f7f7f7; }
.seattletimes { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-seattletimes.jpg); background-color: #000; }
.met {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-seattlemet.jpg);  background-color: #f6c943; }
.kgo {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-kgo.jpg); background-color: #f7f7f7; }
.boston { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-boston.jpg); background-color: #f7f7f7; }
.usatoday { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-usatoday.jpg); background-color: #1a9dfc; }
.smith { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-smith.jpg);  background-color: #1aa4c8; }
.ind {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-ind.jpg); background-color: #ea2035; }
.seriouseats { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-seriouseats.jpg);  background-color: #f5f4f4; }
.washpost { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-washpost.jpg); background-color: #000; }
.macleans { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-macleans.jpg); background-color: #231d1f; }
.foodarts { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-foodarts.jpg); background-color: #af131d; }
.forbes { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-forbes.jpg); background-color: #366897; }
.epi {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-epi.jpg); background-color: #ec4333; }
.tc { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-tc.jpg); background-color: #7a4030; }
.bon {  background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-bon.jpg); background-color: #000; }
.guardian { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-guardian.jpg); background-color: #084b81; }
.atlantic { background-image: url(http://www.modernistcuisine.com/wp-content/themes/modernist-cuisine-2/inc/images/press/logo-atlantic.jpg); background-color: #000; }


#press-header a {
	margin: 20px 4px 0;
	outline: none;
}

.press-archive h2 {
	padding-top: 100px;
	color: #000;
	position: relative;
}
.press-archive h2 a {
	font-size: .5em;
	position: absolute;
	right: 10px;
	bottom: 0;
	color: rgb(242,242,242);
}
.press-archive h2 a:hover {
	color: #000;
}

.press-archive h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}

.press-archive a {
	font-size: 1.2em;
	display: block;
}
.press-archive a:hover {
}
.press-archive strong {
	font-size: 14px;    
}
.press-archive em {
	font-style: italic;
	color: rgb(153,153,153);
	font-size: 14px;
	line-height: 20px;
	padding-left: 10px;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}/* Small devices (tablets, 768px and up) */



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.news-entry {
	height: 293px;
  padding: 0 20px;
  opacity: 0;
	-webkit-transition: all 1000ms ease;
		 -moz-transition: all 1000ms ease;
			-ms-transition: all 1000ms ease;
			 -o-transition: all 1000ms ease;
					transition: all 1000ms ease;
}
.news-item:hover .news-entry {
	opacity: 1;
}

}/* Medium devices (desktops, 992px and up) */



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

.news-entry {
	height: 360px;
}

}/* Large devices (large desktops, 1200px and up) */


